/*     707675 : 지도 (주소 직접 입력)      */
.map__707675__ iframe {width:100%;vertical-align:top}
.map__707675__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__707675__ .build_preview__707675__ {display:table;width:100%}
.map__707675__ .build_preview__707675__ .inner__707675__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__707675__ .build_preview__707675__ .inner__707675__ .subject__707675__ {display:block;font-size:16px;font-weight:bold}
.map__707675__ .build_preview__707675__ .inner__707675__ .exp_text__707675__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__707675__ iframe {height:200px  !important}
	.map__707675__ .build_preview__707675__ .inner__707675__ {height:200px}
}

/*     707605 : BLANK 컨텐츠      */
.blank__707605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__707605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__707605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__707605__ {height:25px}
}

/*     711225 : 공백      */
.solid_line__711225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__711225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711225__ {height:20px}
}

/*     707615 : 이미지 + 텍스트      */
.con__707615__{display:table;table-layout:fixed;}

.con__707615__ .image_con{display:table-cell;max-width:100%;}
.con__707615__ .image_con *{box-sizing:border-box;}
.con__707615__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__707615__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__707615__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__707615__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     707625 : 이미지 + 텍스트      */
.con__707625__{display:table;table-layout:fixed;}

.con__707625__ .image_con{display:table-cell;max-width:100%;}
.con__707625__ .image_con *{box-sizing:border-box;}
.con__707625__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__707625__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__707625__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__707625__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     711215 : 공백      */
.solid_line__711215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.solid_line__711215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711215__ {height:20px}
}

/*     711205 : 이미지 + 텍스트      */
.con__711205__{display:table;table-layout:fixed;}

.con__711205__ .image_con{display:table-cell;max-width:100%;}
.con__711205__ .image_con *{box-sizing:border-box;}
.con__711205__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__711205__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__711205__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__711205__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     707635 : 실선      */
.solid_line__707635__ {display:block;position:relative;width:100%;height:100px}
.solid_line__707635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__707635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__707635__ {height:60px}
}

